@charset "utf-8";
/* CSS Document */

body {
	padding:0;
	margin:0;
	font-family:gulim;
	font-size:12px;
	text-align:left;
	background-color: #ffffff;
}
div { padding:0; margin:0; }
span { padding:0; margin:0; }
td { padding:10px; margin:0; }
* {margin:0px; padding:0px; font-family:"나눔고딕",NanumGothic,"굴림",Gulim,Helvetica,AppleGothic,Sans-serif;}
img { border:0; margin:0; padding:0;}
a { text-decoration:none; border:0; }
ol, ul, dl, li { list-style:none;  padding:0; margin:0;}
input, select, textarea { font-size: 100%; }

.bd_t { border-top:1px solid #d1d4d3;}
.bd_l { border-left:1px solid #d1d4d3;}
.bd_r { border-right:1px solid #d1d4d3;}
.bd_b { border-bottom:1px solid #d1d4d3;}

line { border:1px solid #d1d4d3;}

.s {border:1px solid #afafaf; font-family:gulim; font-size:12px ;color:#666666; height:17px; margin:3px;}

#wrap {
	padding:0;
	margin: auto;
	width:929px;
}
#maincontents{
	position:absolute;
	padding:0;
	margin:0;
	width:929px;
	display:inline;
}

/* ----------- 메뉴관련 --------------------- */
#gdn_box {float:left; width:929px; height:70px; display:inline;}
#gdn_box  li {float:left;}

#logo{float:left; width:286px; padding:0; margin:0;}
#menu {float:left; width:643px;}
#menu ul {padding:0; margin:0;}
#menu li {float:left;}
#menu li a {float:left; padding:0; margin:0; border:0; display:inline-block;}

/* 풀다운메뉴 */
#fdmeun{float:right; width:115px; margin:0;}
#jsddm{margin:0; padding:0; width:115px;}
#jsddm li{float:left; list-style:none; font: 12px Tahoma, Arial; width:110px;}
#jsddm li a	{display:block; padding:0; margin:0; text-decoration: none; border:0;}

#jsddm li ul {margin: 0; padding: 10px 0 0 0; position: absolute; visibility: hidden; width:115px; background-color:#989898; border-bottom:1px solid #e5e5e5;}
#jsddm li ul li	{float: none; display: inline;}
#jsddm li ul li a {	width: auto; padding:2px 0 10px 10px; font:normal 12px dotum; color:#494949;}
#jsddm li ul li a:hover	{ border:0; color:#c34101;}

			
#top {float:left; width:929px; height:294px; margin:0; padding:0;}
#top2 {float:left; width:929px; height:320px; margin:0; padding:0;}


/* 컨텐츠 */
#contents { float:left; width:929px; margin:0 0 10px 0; background:#FFF; padding:0; display:inline-block;}

/* ----------- 왼쪽 --------------------------- */
#l_contents { float:left; width:594px; margin:5px 15px 50px 15px; display:inline-block;}

#l_contents2 { float:left; width:840px; margin:5px 15px 50px 15px; display:inline;}


/* 공지사항 */
#con_notice { float:left; width:300px; background-color:#fff; margin:0px;}
#contents_lf_borad_txt1 { float:left; width:290px; margin:10px 0px 0 10px; border:0px solid #Fff;}
#contents_lf_borad_txt1 li a{ text-decoration:none; font:normal 12px dotum; color:#6c6c6c; }
#contents_lf_borad_txt1 li a:hover {text-decoration:underline;}

/* 뉴스 */
#con_news { float:left; width:294px; background-color:#fff; margin-left:0px; padding:0; border:0px solid #Fff;}
#con_news_txt2 { float:left; width:260px; margin:10px 0 0 20px; border:0px;}
.text_list li a { text-decoration:none; font:normal 12px dotum; color:#6c6c6c; }
.text_list li a:hover {text-decoration:underline;}

/* 탑 앵커 */
#top_anchor {float:left; width:594px;}
.top_bt { text-align:right;}
.top_bt2 { text-align:right; width:880px;}

#top_anchor2 {float:left; width:100%;}

.top_bt { text-align:right;}


/*---- 사전등록 -----*/
.info_img {float:left; width:540px; margin:20px 0 10px 15px; padding:0;}

td {
	padding:0px;
	font-family:gulim;
	font-size:12px;
	color:#666666;
	line-height:130%;
	font-weight: normal;
}
td a { font-family:gulim; font-size:12px; color:#666666; line-height:130%;}

#register { float:left; width:100%; margin:0px 0 10px 0px;_margin:0 0 0 0px; display:inline-block;}
.register { float:left; width:100%; margin:0px 0 10px 0px;_margin:0 0 0 0px; display:inline-block;}
.register_td { float:left; padding:5px; line-height:150%;}

#regi_txt { float:left; width:580px; margin:0 0 5px 13px;_margin:0 0 5px 5px; text-align:left;  font-weight:bold; font-size:12px; color:#333; line-height:140%; letter-spacing:-2px; display:inline;}
#register_box { float:right; width:100%; margin:0; line-height:140%; display:inline-block;}
#dts_reg_content{ float:right; width:100%; margin:0; line-height:140%; display:inline-block;}
.dts_reg_content{ float:right; width:100%; margin:0; line-height:140%; display:inline-block;}

#regi_txt02 { float:right; width:580px; margin:5px 0px 0 10px; color:#990000; font-weight:bold;}
#regi_btn { float:right; width:580px; text-align:right; margin:5px 0px 0 0;_margin:10px 0px 0 0; display:inline; border:0px solid #F00;}
#regi_btn01 ul {float:right; list-style:none; margin:0;  padding:0;  display:inline;}
#regi_btn01 li { float:right;display:inline; margin:0; padding:0; }

#regi_btn2 { float:right; width:580px; text-align:center; margin:5px 0px 0 0;_margin:10px 0px 0 0; display:inline; border:0px solid #F00;}

#regi_txt03 { float:right; width:580px; text-align:right; margin:5px 0px 0 0; color:#d92e33;} 

#register2 { float:left; width:100%; margin:0px 0 10px 0px;_margin:0 0 0 0px; border:0px solid #F00;}

.fc_27 {color:#274666;}
.fc_0b { color:#000000; font-weight:bold;}
.bg_de { background-color:#deebf7; }
.bg_e8 { background-color:#e8f1fa; }
.bg_f6 {background-color:#f6f6f6;}

.pd_l10 {padding:10px;}
.pd_l5 {padding:5px;}

/* 사전등록 추가 */
#info {margin: 0 0 10px 15px; width: 580px;}
#agreement_lee {border:1px solid #d1d4d3; width:560px;	height:100px; font-size:11px; color:#666666; padding:8px; text-align:justify; line-height:150%; overflow:auto; background-color:#e8f1fa;}
.pd_t10 {font-size:12px; font-weight:bold; padding-top:10px;}





/*---- 프로그램 ----*/
.psbd_l { border-left:1px solid #FFF;}

.fc_fb { color:#217390; font-weight:bold; font-size:11px;}
.ps_txt {color:#000000; font-size:11px; line-height:140%; letter-spacing:-1px; }
.ps_txtb {color:#000000; font-size:11px; font-weight:bold; line-height:140%; letter-spacing:-1px; }
.ps_txt2 {color:#000000; font-size:11px;}
.ps_txt3 {color:#FFF;  font-size:11px; font-weight:bold;}
.ps_txt4 {font-size:11px; color:#596899;}
.ps_txt5 {font-size:11px; color:#ff6600; font-weight:bold; line-height:140%; letter-spacing:-1px;}
.ps_txt6 {color:#ccd4cc;  font-size:11px; font-weight:bold;}
#ps_info {color:#d92e33; padding:10px 0 0 10px; font-size:11px;}

/*---- 스피커 ----*/
.sk_tit{ padding-top:15px;}
.sk_tit1{ font-size:15px; font-weight:bold; color:#3f3f3f;}
.sk_tit2{ font-weight:bold; color:#7e7e7e;}
.se_name { font-weight:bold; color:#3f3f3f; padding:15px 0 0 8px;}
#btn { float:left; text-align:center; width:100%; padding:30px 0 20px 0;_padding:5px 0 5px 0; display:inline-block}

#btn3 { float:left; text-align:center; width:880px; padding:30px 0 20px 0;_padding:5px 0 5px 0; display:inline-block}

/*---- 스폰서_전시 ----*/
.ex_sub_tit { padding:20px 0 5px 5px;}
.ex_sub_tit2 { padding:10px 0 5px 5px;}

.register_box03 {width:580px; line-height:140%; margin:0 auto; padding-top:25px;}
.register_box04 {width:580px; line-height:140%; margin:0 auto; padding-bottom:16px;}
.ex_bd_line {width:580px; background:url(http://common.meganews.co.kr/images/dot.gif) repeat-x;}

.ex_link a{text-decoration:none; font-weight:bold; color:#1866b3;}
.ex_link a:hover {text-decoration:underline;}

.ex_txt {font-size:12px; line-height:140%; padding:5px 0 0 0px;}
.ex_txt2 {width:550px; font-size:12px; line-height:230%; padding:5px 0 10px 30px;}
.dn_bt {width:550px; padding-top:15px; text-align:right;}
.dn_bt2 {width:570px; padding:15px 0 15px 0; text-align:right;}

/*---- 행사안내 및 경품 ----*/
.info_sub_tit { padding:20px 0 14px 0; border-bottom:1px dotted #d1d4d3;}
.info_sub_tit2 { padding:14px 0 10px 0;}
.info_sub_tit3 { padding:14px 0 10px 0; border-top:1px dotted #d1d4d3;}

.info_line {border-bottom:1px dotted #d1d4d3;}
#info_ta { width:540px; margin:0 auto; padding-bottom:14px;}
.info_tit_b {font-weight:bold; color:#666666; line-height:140%;}

.infor_mail a{text-decoration:none; color:#3477c5;}
.infor_mail a:hover {text-decoration:underline;}

/*---- faq -----*/
#faq_register { float:left; width:100%; margin:15px 0 10px 5px;_margin:0 0 0 0px; }

#accordion { width:580px;}

.faq_tit2 a{color:#55545c; font-weight:bold;}

.faq_txt01 { color:#C00; font-weight:bold; padding-right:6px; font-size:11px;}


/*----- vip ------*/
#regi_vip { float:left; width:594px; height:256px; background:url(http://common.meganews.co.kr/images/vip_bg.gif) no-repeat; text-align:center;}
.vip { border :2px solid #acacac; font :16px dotum ; font-weight:bold; color:#682f9d; width:350px; height:20px; background-color:#f3f3f3; margin:85px 0 0 100px; padding:3px 0 0 0px;text-align:center;}

#pay { float:left; width:594px; text-align:left; margin:20px 0 0 0px; }

#pay03 { float:left; width:594px; text-align:center; margin:20px 0 0 0px; display:inline;}

/* 추가
#regi_vip2 { float:left; width:594px; height:256px; text-align:center;}

/* ------------ 오른쪽 ----------------------- */
#r_contents { float:right;width:290px; margin:5px 15px 50px 0;  display:inline;}
#btn2 {text-align:center; width:100%; margin:0;}
.r_con_box {width:284px; margin:10px 0 3px 0;}
.r_con_box2 {width:284px; height:213px; margin-top:10px; padding:41px 0 0 0; text-align:center; background:url(http://common.meganews.co.kr/images/img_mov.jpg) no-repeat;}

#spon{ float:right; right:0px; width:113px; margin:0; padding-top:24px; display:inline;}

.r_info { width:284px; padding:10px;background:url(https://common.meganews.co.kr/images/img_press_02.jpg) repeat-y; }

.info_txt {
	float:left;
	text-align:left;
	font-weight:bold;
	font-size:12px;
	color:#F00;
	font-height:100%;
	line-height: 110%;
}
/* ------------ 하단 ------------------------ */
/* 네비게이터 */
#down_banner {clear:both; width:929px; height:96px; background:url(https://common.meganews.co.kr/images/down_bg.jpg) no-repeat;}

#banner_box {overflow:hidden; width:919px; height: 96px; position:relative; left:5px;}
#banner_ag {width:900px; height:96px; margin:18px 0 18px 0;}
#footer{width:100%; clear:both; display:inline;}

/* ------------ 8/1 new 프로그램 ------------------------ */
.pgm_txt {color: #000000; font-size: 14px; line-height: 140%;}
.pgm_txtb {color: #000000; font-size: 14px; line-height: 140%;}
.pgm_txt2 {color: #666666; font-size: 13px;}
.pgm_txt3 {color: #FFFFFF; font-size: 14px; font-weight: bold;}
.pgm_txt3_1{color: #444; font-size: 14px; font-weight: bold;}
.pgm_txt4 {color: #596899; font-size: 14px; line-height: 160%;}
.pgm_txt5 {color: #FF6600; font-size: 14px; letter-spacing: -1px; line-height: 140%;}

.program_pd1{padding: 10px 5px;}
.program_pd2{padding: 10px 5px 8px;}
.program_pd3{padding: 0 5px 10px;}
.program_pd4{padding: 20px 5px;}

/* css 추가  */
.gt_pgm_txt  {color: #000000; font-size: 11px;}
.gt_pgm_txt1 {color: #666666; font-size: 12px; line-height:120%;}

.gt_pgm_txt2 {color:#4b4b4b; font-size:12px; font-weight:bold; padding-bottom:4px;}
.gt_pgm_txt3  {color:#5081a7; font-size:12px; line-height:130%;}

.gt_pgm_txt4 {color: #FFFFFF; font-size:12px; font-weight:bold;}
/* css 추가 end */
